body  { font-family: "?l?r ?o?S?V?b?N", Osaka, "?q???M?m?p?S Pro W3"; background-color: #fff; background-repeat: repeat-x; background-attachment: scroll; background-position: center top; margin: 0  }
a:hover { color: red }
textarea{ border:'solid 1pt #ffffff' }
.ip{ font-size: 12px; border:solid 1px #b9b9b9 ; }
.iq{ border:solid 1px #e10000 }
#h1      { color: #666; font-size: 12px; background-image: url(../../../../../../%e3%83%87%e3%83%bc%e3%82%bf/DAT/WEB/jp%202006/public_html/images/head_h1.gif); text-indent: 10px; padding-top: 10px; position: absolute; z-index: 1; top: 0px; left: 100px; width: 800px; height: 29px; visibility: visible; display: block }
.title_bar { color: #666; font-size: 14px; font-weight: bold; background-image: url(../images/bar_title.gif); background-repeat: no-repeat; padding-left: 10px; }
.media1 { color: #666; font-size: 11px; line-height: 14px; background-color: #eee; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; border: solid 1px #999; }
.media2 { color: #c00; font-size: 12px; font-weight: bold; line-height: 14px; }
.h1  { color: #666; font-weight: normal; font-size: 12px; text-indent: 10px; margin-bottom: -13px; padding-top: 10px; z-index: 1; visibility: visible; display: block }
.h2 { color: #b90000; font-size: 12px; font-weight: bold; visibility: visible; display: block; margin-bottom: -13px; padding-top: 10px; z-index: 1; }
.f8px { color: #666; font-size: 8px; line-height: 14px }
.f10px { color: #666; font-size: 10px; line-height: 14px }
.f12px { color: #666; font-size: 12px; line-height: 14px }
.f12px a { color: #666; font-size: 12px; line-height: 14px }
.f12px a:hover { color: red; font-size: 12px; line-height: 14px }
.f12px_b { color: #666; font-weight: bold; font-size: 12px; line-height: 14px }
.f10px_red { color: #c00; font-size: 10px; font-weight: bold; border-bottom: 1px solid #666; }
.f12px_red { color: #c00; font-weight: bold; font-size: 12px; line-height: 14px }
.f12px_red a { color: #c00; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: underline }
.f12px_red a:hover { color: yellow; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: underline }
.f12px_blue { color: #039; font-weight: bold; font-size: 12px; line-height: 14px }
.f12px_blue a { color: #039; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: underline }
.f12px_blue a:hover { color: #900; font-weight: bold; font-size: 12px; line-height: 14px; text-decoration: underline }
.video_comment { color: #c00; font-size: 12px; line-height: 14px; }
.news2 { color: #666; font-size: 12px; line-height: 16px; padding-right: 10px; padding-left: 5px }
.news2 a { color: blue; font-size: 12px; line-height: 16px; background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; text-decoration: none; padding: 2px 10px 5px 5px  }
.news2 a:hover { color: red; font-size: 12px; line-height: 16px; text-decoration: underline; padding-right: 10px; padding-bottom: 5px; padding-left: 5px }
.news4 { color: #666; font-size: 12px; line-height: 16px; padding-right: 10px; padding-left: 20px }
.news4 a { color: #900; font-size: 12px; line-height: 16px; text-decoration: none; background: url(../images/icon_pdf.gif) no-repeat; padding: 2px 10px 5px 20px }
.news4 a:hover { color: #900; font-size: 12px; line-height: 16px; text-decoration: underline; padding-right: 10px; padding-bottom: 5px; padding-left: 20px }
.price { color: white; font-weight: bold; font-size: 12px; line-height: 14px; background-color: #c00; padding-top: 3px; padding-bottom: 3px }
.price2 { color: #666; font-size: 12px; line-height: 16px; padding: 10px; border: solid 1px #c00 }
.webtheater_menu { color: #f30; font-weight: bold; font-size: 12px; text-indent: 30px; padding-top: 2px }
.webtheater_menu1 { color: #2600ff; font-weight: bold; font-size: 12px; padding-top: 10px; padding-bottom: 5px; padding-left: 20px }
.movie_swf { border-top: 1px solid #000; border-bottom: 1px solid #000 }
.movie_propaty1 { color: #666; font-size: 12px; line-height: 16px; padding: 5px; border: solid 1px #999 }
.movie_propaty2 { color: #666; font-size: 12px; line-height: 16px; padding: 5px; border-right: 1px solid #999; border-bottom: 1px solid #999; border-left: 1px solid #999 }
.movie_propaty3 { color: #666; font-size: 12px; line-height: 16px; padding: 5px; border-top: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; border-left-color: #999; }
.movie_propaty4 { color: #666; font-size: 12px; line-height: 16px; padding: 5px; border-right: 1px solid #999; border-bottom: 1px solid #999; border-left-color: #999; }
.listen { color: #ccc; font-size: 10px; text-decoration: none; background: url(../images/white.gif) no-repeat; text-indent: 0px; padding-top: 4px; padding-bottom: 6px; padding-left: 13px }
.listen a     { color: #6989ba; font-size: 10px; text-decoration: none; background: url(../images/icon_listen.gif) no-repeat; padding-top: 2px; padding-bottom: 2px; padding-left: 18px }
.listen a:hover  { color: red; font-size: 10px }
.listen2 { color: #ccc; font-size: 10px; background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; text-decoration: none; text-indent: 0; }
.listen2 a { color: #6989ba; font-size: 10px; background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; text-decoration: none; }
.listen2 a:hover { color: red; font-size: 10px; }
.nav_inc { color: #333; font-size: 12px; width: 130px; list-style-type: none; z-index: 3    }
.nav_inc a { color: #333; font-size: 12px; background-color: transparent; background-image: url(../images/navi1.gif); background-repeat: no-repeat; text-decoration: none; letter-spacing: 100%; padding-top: 8px; padding-left: 20px; width: 130px; height: 29px  ; }
.nav_inc a:hover { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; width: 130px; height: 29px }
.leftpain { border-right: 1px solid #ccc }
.postcard1 { border: solid 1px #000 }
#copy  { color: #666; font-size: 12px; background: url(../images/foot_bar_red.gif) repeat-x; text-align: center; position: absolute; top: 1575px; left: 101px; width: 798px; height: 30px }
#head     { background-image: url(../images/head.jpg); position: absolute; z-index: 2; top: 29px; left: 100px; width: 800px; height: 63px; visibility: visible; display: block }
#nav01    { color: #333; font-size: 12px; list-style-type: none; position: absolute; z-index: 3; top: 92px; left: 101px }
#nav01 a     { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; text-indent: 20px; letter-spacing: 100%; padding-top: 10px; position: absolute; width: 130px; height: 29px }
#nav01 a:hover    { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; position: absolute; width: 130px; height: 29px }
#nav02  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 92px; left: 231px; width: 130px; height: 29px }
#nav02 a  { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav02 a:hover  { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav03  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 92px; left: 361px; width: 130px; height: 29px }
#nav03 a  { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav03 a:hover  { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav04  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 92px; left: 491px; width: 130px; height: 29px }
#nav04 a  { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav04 a:hover  { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav05  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 92px; left: 621px; width: 130px; height: 29px }
#nav05 a  { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav05 a:hover  { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav06  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 92px; left: 751px; width: 130px; height: 29px }
#nav06 a  { color: #333; font-size: 12px; text-decoration: none; background: url(../images/navi1.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav06 a:hover  { color: red; font-size: 12px; background: url(../images/navi2.gif) no-repeat; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav07  { color: #333; font-size: 12px; background-image: url(../images/navi_apace.gif); list-style-type: none; position: absolute; z-index: 15; top: 92px; left: 881px; width: 18px; height: 29px }
#nav11  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 1540px; left: 283px }
#nav11 a { color: #666; font-size: 12px; text-decoration: none; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav11 a:hover { color: red; font-size: 12px; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav12  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 1540px; left: 360px; width: 130px; height: 29px }
#nav12 a { color: #666; font-size: 12px; text-decoration: none; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav12 a:hover { color: red; font-size: 12px; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav13  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 1540px; left: 440px; width: 130px; height: 29px }
#nav13 a { color: #666; font-size: 12px; text-decoration: none; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav13 a:hover { color: red; font-size: 12px; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav14  { color: #333; font-size: 12px; list-style-type: none; padding-top: 10px; padding-left: 20px; position: absolute; z-index: 15; top: 1540px; left: 580px; width: 130px; height: 29px }
#nav14 a { color: #666; font-size: 12px; text-decoration: none; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#nav14 a:hover { color: red; font-size: 12px; margin-top: -10px; margin-left: -20px; padding-top: 10px; padding-left: 20px; position: absolute; width: 130px; height: 29px }
#cal_title { background-image: url(../images/cal_title.gif); position: absolute; top: 370px; left: 115px; width: 150px; height: 19px }
#cal { position: absolute; top: 395px; left: 115px }
.navi_space  { background: url(../images/navi_space.gif) repeat-x }
.cal_f10px_white { color: #ffffff; font-size: 10pt; line-height: 12pt }
.cal_f10px { color: gray; font-size: 10pt; line-height: 12pt }
.cal_silid { border-right: 1px solid #999; border-bottom: 1px solid #999; border-left: 1px solid #999 ; border-top-color: #999; }
.cal_silid1 { background-color: #999; border: solid 1px #999 }
.cal_today_profile { background-color: #fc6 }
.cal_today_sutandard { background-color: #a9caff; }
.cal_today_surprise { background-color: #ffacac; }
.cal_month  { color: #f90; font-weight: bold; font-size: 12px; line-height: 14px }
#bg_white1  { background: url(../images/bg_white1.gif) repeat-y; position: absolute; z-index: 11; top: 0px; width: 1000px; height: 264px }
#bg_white2  { background: url(../images/bg_white2.gif) repeat-y; z-index: 1; width: 1000px; height: 1595px }
#menu1  { color: #666; font-size: 12px; background-image: url(../images/login.gif); text-indent: 5px; position: absolute; z-index: 22; top: 126px; left: 110px; width: 167px; height: 205px }
.news    { border: solid 1px #dadada; z-index: 20 }
.news_title1   { color: #666; font-size: 12px; background: url(../images/bgm_option1.gif) no-repeat; text-indent: 20px; padding-top: 5px ; border: solid 1px #ddd; }
.news1   { color: #2a23ad; font-size: 12px; line-height: 18px; text-decoration: none; list-style-type: none; z-index: 25 }
.news3 { color: #2a23ad; font-weight: bold; font-size: 12px; line-height: 18px; text-decoration: none; list-style-type: none; padding-left: 5px; z-index: 25 }
.news1 a   { color: #666; font-size: 12px; line-height: 15px; text-decoration: none; background: url(../images/tri.gif) no-repeat 0px top; list-style-type: none; padding-left: 10px }
.news1 a:hover  { color: #f03; font-size: 12px; text-decoration: none }
.bgm   { color: #666; font-size: 12px; background: url(../images/bgm_rank_title.gif) no-repeat 0pt 0px; padding-top: 5px; padding-left: 170px }
.bgm1    { border: solid 1px #dadada; z-index: 20 }
.bgm_title   { color: #666; font-size: 12px; background: url(../images/bgm_rank_title1.gif) no-repeat; text-indent: 20px; list-style-image: url('../../../../../../../e-n4010%20(f)/%e3%83%87%e3%83%bc%e3%82%bf/DAT/WEB/jp%202006/public_html/images/icon_onpu.gif'); padding-top: 5px }
.bgm_title1   { color: #666; font-size: 12px; text-decoration: none; background: url(../images/bgm_no1.gif) no-repeat 10px 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 40px; z-index: 30 }
.bgm_title2  { color: #666; font-size: 12px; text-decoration: none; background: url(../images/bgm_no2.gif) no-repeat 10px 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 40px; z-index: 30 }
.bgm_title3  { color: #666; font-size: 12px; text-decoration: none; background: url(../images/bgm_no3.gif) no-repeat 10px 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 40px; z-index: 30 }
.bgm_title4  { color: #666; font-size: 12px; text-decoration: none; background: url(../images/bgm_no4.gif) no-repeat 10px 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 40px; z-index: 30 }
.bgm_title5  { color: #666; font-size: 12px; text-decoration: none; background: url(../images/bgm_no5.gif) no-repeat 10px 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 40px; z-index: 30 }
#bgm_title1 a  { color: #666; font-size: 12px; text-decoration: none; padding-top: -10px }
#bgm_title1 a:hover { color: red; font-size: 12px; padding-top: -10px }
#bgm_title10 a:hover { color: red; font-size: 12px; padding-top: -10px }
.anq1 { color: #666; font-size: 12px; background-color: #ddd; background-image: url(../images/bar_04.gif); padding-top: 2px; padding-bottom: 3px; padding-left: 5px; border: solid 1px #666; }
.anq3 { font-size: 10px; background-color: white; padding-top: 2px; padding-bottom: 3px; padding-left: 10px; border-left: 1px solid #666; border-bottom: 1px solid #666; border-right: 1px solid #666; }
.anq2 { color: #666; font-size: 12px; background-color: #eee; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border: solid 1px #ccc; }
.anq4 { color: #666; font-size: 10px; background-color: white; padding-left: 10px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.anq5 { color: #666; font-size: 12px; background-color: #eee; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border: solid 1px #ccc; }
.anq6 { color: #666; font-size: 12px; background-color: #eee; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
.anq7 { color: #666; font-size: 12px; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.anq8 { color: #666; font-size: 12px; margin-left: 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.anq_btn { font-size: 0; }
.anq_btn a { font-size: 0; background-image: url(../images/anq_btn.gif); text-decoration: none; width: 200px; height: 30px; }
.anq_btn a:hover { background-image: url(../images/anq_btn2.gif); text-decoration: none; }
.qa01 { color: #ff2d2d; font-size: 12px; font-weight: bold; line-height: 14px; padding-top: 1px; padding-bottom: 2px; padding-left: 5px; border-left: 5px solid #ff4d4d; }
.qa02 { color: #666; font-size: 12px; line-height: 14px; background-position: 12px 0; padding-top: 2px; padding-bottom: 2px; padding-left: 0; }
.qa02 a { color: #271cbe; font-size: 12px; line-height: 14px; background-image: url(../images/arrow_01.gif); background-repeat: no-repeat; background-position: 0 4px; text-decoration: none; padding-left: 10px; }
.qa02 a:hover { color: #271cbe; font-size: 12px; line-height: 14px; text-decoration: underline; padding-left: 10px; }
.qa03 { color: white; font-size: 1px; border-left: 1px dotted #ccc; }
.qa04 { color: #43f; font-size: 12px; font-weight: bold; background-image: url(../images/bgm_option1.gif); background-repeat: repeat-x; text-decoration: none; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom-color: #ccc; }
.qa05 { color: #666; font-size: 12px; line-height: 16px; padding: 10px; border: solid 1px #ccc; }
.qa05 a { color: #271cbe; font-size: 12px; line-height: 16px; text-decoration: underline; }
.qa05 a:hover { color: #f00; font-size: 12px; line-height: 16px; text-decoration: underline; }
.option01 { color: #5a5aff; font-size: 12px; font-weight: bold; background-image: url(../images/bgm_option1.gif); background-repeat: repeat-x; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-top: 1px solid #f0f0f0; border-left: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-right-color: #f0f0f0; }
.option02 { color: #f33; font-size: 12px; font-weight: bold; background-image: url(../images/bgm_option1.gif); background-repeat: repeat-x; padding-right: 5px; padding-left: 5px; border-top: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-left-color: #f0f0f0; }
.option03 { color: #666; font-size: 12px; padding: 5px; border-left: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-top-color: #f0f0f0; }
.option03 a { color: #0025b8; font-size: 12px; text-decoration: none; }
.option03 a:hover { color: #dc0000; font-size: 12px; }
.studio1 { border: solid 1px #000; }
.profile_box1 { color: #4d36ff; font-size: 12px; font-weight: bold; line-height: 14px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom-color: #ccc; }
.profile_box2 { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top-color: #ccc; }
.profile_01 { color: #ff4c64; font-size: 12px; font-weight: bold; background-image: url(../images/bgm_option1.gif); padding-top: 5px; padding-bottom: 2px; padding-left: 10px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom-color: #ccc; }
.profile_02 { color: #666; font-size: 12px; padding: 5px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top-color: #ccc; }
.profile_03 { border-color: #999 #ccc #ccc; border-style: solid; border-width: 1px; }
.profile_04 { color: #ff4c64; font-size: 12px; font-weight: bold; background-color: #e1e1e1; background-repeat: repeat-x; padding-top: 5px; padding-bottom: 3px; padding-left: 10px; border: solid 1px #ccc; }
.profile_05 { color: #666; font-size: 12px; padding-left: 10px; }
.profile_06 { color: #5549ff; font-size: 12px; line-height: 14px; padding-right: 20px; padding-left: 20px; border-color: #ccc; }
.profile_bar1 { color: #bf0000; font-size: 12px; background-image: url(../images/bar_profile02.gif); background-repeat: no-repeat; background-position: 0 0; text-decoration: underline; padding-left: 180px; }
.profile_bar1 a { color: #c10000; font-size: 12px; text-decoration: underline; }
.profile_bar1 a:hover { color: #dce52d; font-size: 12px; text-decoration: underline; }
.profile_bar2 { color: #bf0000; font-size: 12px; background-image: url(../images/bar_profile03.gif); text-decoration: underline; background-repeat: no-repeat; background-position: 0 0; padding-left: 180px; }
.profile_bar2 a { color: #1a00c1; font-size: 12px; text-decoration: underline; }
.profile_bar2 a:hover { color: #dce52d; font-size: 12px; text-decoration: underline; }
.profile_studiophoto { position: relative; top: 10px; left: 10px; right: 10px; bottom: 10px; margin-left: -20px; border: solid 1px #00b606; outline-color: #07c814; }
.profile_studio1 { color: #ff4c64; font-size: 12px; font-weight: bold; background-image: url(../images/bgm_option1.gif); padding-top: 5px; padding-bottom: 2px; padding-left: 10px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom-color: #ccc; border-left: 1px solid #ccc; }
.profile_studio2 { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top-color: #ccc; border-right-color: #ccc; }
.profile_studio3 { color: #666; font-size: 12px; padding: 15px 10px 5px; border-right: 1px solid #ccc; border-bottom-color: #ccc; border-top-color: #ccc; border-left-color: #ccc; }
.profile_studio4 { color: #ff4c64; font-size: 12px; font-weight: bold; padding: 5px 10px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top-color: #ccc; border-left-color: #ccc; }
.profile_studio4 a { color: #4c67ff; font-size: 12px; font-weight: bold; text-decoration: none; border-color: #ccc; }
.profile_studio4 a:hover { color: #ff4c64; font-size: 12px; font-weight: bold; text-decoration: underline; border-color: #ccc; }
. { }
.ranking_01 { color: white; font-size: 12px; background-color: #585858; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-bottom: 1px solid #ccc; }
.ranking_02 { color: #fff; font-size: 12px; background-color: #585858; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-color: #999 #999 #ccc #ccc; border-style: solid; border-width: 1px; }
.ranking_03 { color: #fff200; font-size: 12px; font-weight: bold; background-color: #585858; border-bottom: 1px solid #ccc; border-right-color: #ccc; }
.ranking_04 { font-size: 12px; background-image: url(../special/img/bord01.jpg); padding-top: 8px; padding-bottom: 8px; padding-left: 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.ranking_05 { font-size: 12px; background-image: url(../special/img/bord02.jpg); padding-top: 8px; padding-bottom: 8px; padding-left: 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.ranking_06 { font-size: 12px; background-color: #585858; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.ranking_07 { color: #fff; font-size: 8px; background-color: #585858; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.ranking_08 { color: #333; font-size: 12px; background-color: #ccc; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-top: 1px solid #999; border-right: 1px solid #999; border-left: 1px solid #999; border-bottom-color: #999; }
.ranking_09 { color: #666; font-size: 12px; background-color: #ccc; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; border-style: solid; border-width: 1px; border-color: #999 #999 #999 #ccc; }
.ranking_10 { color: #fff200; font-size: 12px; font-weight: bold; background-color: #585858; border-right-color: #999; border-bottom: 1px solid #ccc; border-top-color: #999; }
.ranking_11 { color: #ae0000; font-size: 12px; background-color: #fff; padding-top: 8px; padding-bottom: 8px; padding-left: 10px; border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; border-top-color: #999; }
.ranking_12 { color: #999; font-size: 12px; background-color: #fff; padding-top: 8px; padding-bottom: 8px; padding-left: 10px; border-right: 1px solid #999; border-bottom: 1px solid #999; border-top-color: #999; border-left-color: #ccc; }
.ranking_13 { font-size: 12px; background-color: #fff; border-right: 1px solid #999; border-bottom: 1px solid #999; }
.ranking_14 { color: #666; font-size: 8px; background-color: #fff; border-right: 1px solid #999; border-bottom: 1px solid #999; }
.form_01 { border: solid 1px #ccc; }
.form_02 { color: #fff; font-weight: bold; background-color: #7094ff; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; }
.form_02_ex { color: #fff; font-weight: bold; background-color: #ff707c; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; }
.form_03 { border: solid 1px #000; }
.flow01 { border-top: 1px solid #ff9f3f; border-right: 1px solid #ff9f3f; border-bottom: 1px solid #ff9f3f; border-left-color: #ff9f3f; }
.flow02 { color: #666; font-size: 12px; line-height: 16px; padding-left: 3px; }
.flow03 { color: #666; font-size: 12px; line-height: 16px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; }
.flow10 { padding-top: 10px; padding-bottom: 10px; border: solid 1px #999; }
.nest { color: #6d60ff; font-size: 12px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; }
.nest a { color: #6d60ff; font-size: 12px; text-decoration: none; }
.nest a:hover { color: #ff6060; font-size: 12px; text-decoration: none; }
.sitemap { color: #666; font-size: 10px; background-image: url(../images/pagetop.gif); background-repeat: no-repeat; background-position: 25px 4px; padding-top: 4px; padding-right: 12px; }
.sitemap a { color: #666; font-size: 10px; text-decoration: none; }
.sitemap a:hover { color: #0037ff; font-size: 10px; text-decoration: none; }
.f12px_top { color: #666; font-size: 12px; line-height: 16px ; padding-right: 10px; padding-left: 10px; }
.f12px_top a { color: #666; font-size: 12px; line-height: 14px }
.f12px_top a:hover { color: red; font-size: 12px; line-height: 14px }
.op_list01 { font-size: 10px; background-color: #bebdff; padding: 3px; border: solid 1px #4b3fd0; }
.op_list02 { font-size: 10px; background-color: #d1d1d1; padding-top: 3px; padding-bottom: 3px; }
.op_list03 { font-size: 10px; background-color: #d0ffb1; padding-top: 3px; padding-bottom: 3px; }
.price01 { color: #666; font-size: 10px; padding-top: 2px; padding-bottom: 2px; border-left: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-top-color: #f0f0f0; }
.price02 { color: #666; font-size: 10px; padding-top: 2px; padding-bottom: 2px; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-top-color: #f0f0f0; border-left-color: #f0f0f0; }
.price03 { color: #666; font-size: 12px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; border-left: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-top-color: #f0f0f0; }
.price04 { color: red; font-size: 12px; font-weight: bold; padding-top: 2px; padding-bottom: 2px; border-bottom: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; border-top-color: #f0f0f0; border-left-color: #f0f0f0; }
.price05 { color: #666; font-size: 12px; padding: 2px; border-top-color: #f0f0f0; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; border-left-color: #f0f0f0; }
.flow_box01 { color: #fff; font-size: 12px; font-weight: bold; background-color: #ff9a26; padding-top: 3px; padding-bottom: 3px; padding-left: 7px; }
.flow_box02 { color: #000; font-size: 11px; line-height: 13px; padding: 5px 7px 3px; border: solid 1px #ff9a26; }

.leftpain {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-align: center;
}
.leftpain_box {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	margin-bottom: 8px;
	width: 174px;
	line-height: 15px;
	border: 1px solid #000000;
}


.gest_dvd02 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #0066FF;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.gest_dvd03 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	font-size: 12px;
	color: #333333;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	line-height: 16px;
	vertical-align: top;
}
.focs01 { background-image: url(/images/sample.gif); background-repeat: no-repeat; background-position: center; }
.leftpain_box a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.leftpain_box a:hover {

	font-size: 12px;
	color: #CC3333;
}
.leftpain_top {
	border-right-style: none;
	text-align: left;
	height: 35px;
}
.highslide {       cursor: url(highslide/graphics/zoomin.cur), pointer;       outline: none;   }   .highslide img {       border: 2px solid gray;   }   .highslide:hover img {       border: 2px solid white;   }     .highslide-image {       cursor: pointer; /* opera */     cursor: url(highslide/graphics/zoomout.cur), pointer;       border: 2px solid white;   }   .highslide-image-blur {       cursor: pointer;       cursor: hand;   }   .highslide-caption {       display: none;             border: 2px solid white;       border-top: none;       font-family: Verdana, Helvetica;       font-size: 10pt;       padding: 5px;       background-color: white;   }   .highslide-display-block {       display: block;   }   .highslide-display-none {       display: none;   }   .highslide-loading {       display: block;       color: white;       font-style: 'MS Sans Serif';       font-size: 9px;       font-weight: bold;       text-transform: uppercase;       text-decoration: none;       padding: 3px;       opacity: 0.60; /* w3c */     filter: alpha(opacity=60); /* ie */     border-top: 1px solid white;       border-bottom: 1px solid white;       background-color: black;             padding-left: 22px;       background-image: url(highslide/graphics/loader.gif);       background-repeat: no-repeat;       background-position: 3px 1px;          }   a.highslide-credits,   a.highslide-credits i {       padding: 2px;       color: silver;       text-decoration: none;       font-size: 10px;   }   a.highslide-credits:hover,   a.highslide-credits:hover i {       color: white;       background-color: gray;   }  


.accordion_toggle {
	display: block;
	padding: 0;
	line-height: normal;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 10px;
	color: #000000;
	cursor: pointer;
	margin: 0;
	background-color: #FFFFFF;
		}
		
		.accordion_toggle_active {
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}
		
		.accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}
			
			.accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
			}
			
			.accordion_content p {
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
			
		.vertical_accordion_toggle {
	display: block;
	height: 30px;
	width: 180px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #cde99f;
	cursor: pointer;
	margin: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
		}

		.vertical_accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}

		.vertical_accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}

			.vertical_accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
			}

			.vertical_accordion_content p {
				padding: 5px 10px 15px 10px;
			}
  			
		/*
			Horizontal Accordion
		*/
		
		.horizontal_accordion_toggle {
			/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */

			display: block;
			width: 30px;
			background: url(images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
			color: #ffffff;
			text-decoration: none;
			outline: none;
			border-right: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}
		
		.horizontal_accordion_toggle_active {
		}
		
		.horizontal_accordion_content {
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */
			
			overflow: hidden;
			background-color: #ffffff;
			color: #444444;
		}
			
			.horizontal_accordion_content p {
				width: 180px;
				padding: 5px 10px 15px 10px;
			}
					
					
    /* Container styling*/
    #horizontal_container {
      margin: 20px auto 20px auto;
      width: 180px;    
    }
    
    #vertical_nested_container {
      margin: 20px auto 20px auto;
      width: 180px;
    }
.profile_list01 {
	border: 1px solid #CC3300;
}
.profile_list02 {
	background-image: url(../images/bar_title.gif);
	height: 25px;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
.profile_list03 {
	background-image: none;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 12px;
	color: #333333;
}
.profile_list03b {
	background-image: none;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	color: #333333;
}
.profile_list04 {
	background-image: none;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.profile_list05 {
	background-image: none;
	font-size: 14px;
	color: #FF0000;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	border: 1px solid #999999;
}
.profile_list06 {
	background-image: none;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.profile_list07 {
	background-image: none;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	background-color: #000000;
}
.profile_list08 {
	background-image: none;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.profile_list09 {
	background-image: none;
	font-size: 12px;
	color: #009900;
	line-height: 14px;
	font-weight: bold;
	background-color: #ccFFee;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
}
.profile_list10 {
	background-image: none;
	font-size: 12px;
	color: #FF3300;
	line-height: 14px;
	font-weight: bold;
	background-color: #FFcccc;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF3300;
	border-right-color: #ff0000;
	border-bottom-color: #ff0000;
	border-left-color: #ff0000;
}
.profile_list11 {
	background-image: none;
	font-size: 12px;
	color: #3366FF;
	line-height: 14px;
	font-weight: bold;
	background-color: #aaddFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3366ff;
	border-right-color: #3366ff;
	border-bottom-color: #3366ff;
	border-left-color: #3366ff;
}
.profile_list12 {
	background-image: none;
	font-size: 12px;
	color: #009900;
	line-height: 14px;
	font-weight: bold;
	background-color: #ccFFee;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
}
.profile_list13 {
	background-image: none;
	font-size: 12px;
	color: #FF6600;
	line-height: 14px;
	font-weight: bold;
	background-color: #FFFFCC;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ff6600;
	border-right-color: #ff6600;
	border-bottom-color: #ff6600;
	border-left-color: #ff6600;
}
.set01 {
	width: 280px;
	font-size: 12px;
	color: #666666;
	list-style-position: outside;
	list-style-image: url(../images/icon_set.gif);
	text-indent: 10px;
	padding-top: 10px;
	padding-left: 25px;
}

/*nzjp*/
.areainfo .image, .productinfo .image {
	margin:8px 5px 5px 3px;
}
.areainfo .txt {
	width:300px;
	float: left;
	margin:8px 5px 5px 3px;
}
.productinfo .txt {
	width:420px;
	float: left;
	font-size:14px;
	margin:8px 5px 5px 3px;
}
.areainfo .txt p {
	font-size:14px;
	margin:5px 0 0 0;
}
.areainfo .txt .rate {
	letter-spacing:2;
	font-size:14px;
	margin:5px 0 0 0;
}
.productinfo .txt .lead {
	color:#FF6600;
	letter-spacing:1.5;
	font-weight: bold;
	font-size:14px;
	margin:5px 0 0 0;
}

.news_cont { 
	font-size:12px;
	margin:8px 5px 5px 3px;
}
h4 {
	font-size:12px;
	color:#FFF;
	margin:0 0 0 0;
	padding:3px 0 3px 3px;
	background:url(../images/bg_h4.gif) no-repeat;
}
h5.place {
	font-size:13px;
	letter-spacing:2;
	color:#FFF;
	width:310px;	
	margin:0 0 0 0;
	padding:3px 0 3px 10px;
	background:url(../images/bg_h5.gif) no-repeat;
}
.subcon p {
	font-size:12px;
	margin:5px auto 10px 5px;
	letter-spacing:1.5;
	line-height:1.3;
}
.gts {
	font-size:75%;
}
.prc {
	font-size:14px;
	border-bottom: #F96 solid 1px;
	font-weight: bold;
	color: #FF6600;
}
.prlst {
	border-left: #999 solid 1px;
	border-top: #999 solid 1px;
	font-size: 12px;
}
.prlst td {
	border-right: #999 solid 1px;
	border-bottom: #999 solid 1px;
}
